input {
    border-radius: 0;
    -webkit-appearance: none;
}
[contentEditable=true]:empty:not(:focus):before {
    content: attr(data-ph);
}
#ad_pcmob {
    text-align:center;
}
body {
    font-family: "PT Sans", sans-serif;
}

#send_comment {
    margin-top:20px;
}

.review:hover {
    opacity: 0.8;
}
#content {
    background:#FFFFCC;
}
#subcont {
    background:#FEFEE2;
    font-size:90%;
}
.oneday:hover {
    opacity:0.7;
}
button {
    cursor:pointer;
}    
    .comment {
        margin-top:10px;
        font-style:italic;
    }
        .topmargin {
        margin-top:10px;
    }
    .revname,.revdata {
        display:inline-block;
    }

    .ratingstar:hover {
        cursor:pointer;
    }

        .textcenter {
        text-align:center;
    }
    #registrdiv {
        text-align:center;
    }
    .inlblock {
        display:inline-block;
    }
#sorting:hover,.tophref:hover,.underl:hover,.specialist a:hover {
    color:#65cdf7;
}
.tophref {
       color:#2ba8db;
       text-decoration:none;
}
        .filtrselect {
        cursor:pointer;
    }
    #sorting {
        color:#2ba8db;
        cursor:pointer;
        text-align:right;
    }
    .redcol {
        background:#FF8784 !important;
    }
    .fbut:hover {
        opacity:0.9;
        box-shadow: 0 0 1px 0 rgba(221, 221, 221, 1);
    }
    .frow {
        margin-bottom:10px;
    }
    #superpoisk :last-child {
        margin-bottom:0;
    }
    .underl {
        cursor:pointer;
        color:#2ba8db;
    }
    #superpoisk:hover {
        box-shadow: 0 0 3px 2px rgba(221, 221, 221, 1);
    }
    #cancelimg:hover,#cancelimg2:hover {
        opacity:1;
    }
        #cancelimg,#cancelimg2 {
            float:right;
        opacity:0.5;
        margin-bottom:10px;
        top:10px;
    }
    .footerdiv {
        display:inline-block;
        vertical-align:top;
    }
h1 a:visited,#likeh1 a:visited {
    color:#333;
}
h1 a,#likeh1 a {
    color:#333;
}
h1 a:hover,#likeh1 a:hover {
    color:#a09e9e;
}
@media (min-width: 1000px) {
    #marginline {
        margin:0;
    }
    #aftercontent {
        padding:20px;
        background:#FF8784;
    }
    #poisk {
        background:#4dd05e99;
        padding:20px;
    }
    #trbut:active {
        background:#23821df7;
        filter: contrast(0.8);
        transition: all 0.1s;
        color:#fff;
    }
    #outputtext {
        margin-bottom:20px;
    }
    #outputtext:hover, #inputtext:hover {
        opacity: 1;
        background-color: lightyellow;
    }
    #trbut:hover {
        opacity: 1;
        cursor: pointer;
        background: #F5F5F5;
    }
    #trbut {
        text-shadow: 0 1px 0 #fff;
        box-shadow: 0 0 6px 3px rgba(221, 221, 221, 1);
        font-weight: bold;
        height: 50px;
        font-size: 105%;
        color: #23821df7;
        margin: 0;
        padding: 0;
        width: 100%;
        border: 0;
    }
    #trbutdiv {
        background: #fff;
        box-shadow: 0 2px 4px #000000, 0 2px 4px rgba(0, 0, 0, 0.96);
        margin: 10px 0 10px 0;
    }
    #outputtext, #inputtext {
        display: block;
        border-radius: 4px;
        opacity: 0.8;
        color: #888;
        padding: 10px;
        width: 100%;
        height: 140px;
        overflow: auto;
        box-shadow: 0 0 6px 3px rgba(221, 221, 221, 1);
        background-color: #fff;
        box-sizing: border-box;
    }
    #nowpoisk {
        margin-bottom:20px;
    }
    #nowpoisk a {
        color:#23821df7;
    }
    #searchedcities,#searchedcities2 {
        position:absolute;
        background:white;
        z-index:2;
    }
    #header {
        margin: 0 40px 0 40px;
        display: grid;
        grid-template-columns: 90px auto;
    }
        #gmap {
        height:50vh;
    }
    .h2margin {
        margin-top:20px;
    }
    #kontakt {
        position:absolute;
        left:0;
        top:30px;
        margin-top:0;
        margin-bottom:0;
    }
    .topdiv {
    margin-bottom:10px;
    width: 130px;
}
    #header h1 {
        margin: 20px 0 20px 0;
    }
    #header h1 a {
        text-decoration:none;
    }
    #addreview {
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
        position:absolute;
        background:#fff;
        box-shadow: 0 2px 4px rgba(0,0,0,0.25), 0 2px 4px rgba(0,0,0,0.22);
        width:600px;
        padding:40px;
    }
    #reviews {
        position:relative;
        margin:0;
        box-shadow: 0 1px 3px 2px rgba(221, 221, 221, 1);
        background:#fff;
        width:100%;
        padding:1px 40px 20px 40px;
        
        box-sizing: border-box;
    }
        #reviews {
        text-align:center;
        min-height:60px;
    }
    #addreviewbutt {
        margin-top:30px;
    }
    .review {
        margin-bottom:10px;
        background:#f9f7f7;
        text-align:left;
        padding:40px;
        box-shadow: 0 2px 4px rgba(0,0,0,0.25), 0 2px 4px rgba(0,0,0,0.22);
    }
    #subcontent {
    margin-left:40px;
    margin-right:40px;
    text-align:center;
}
    #rbreads {
        position:absolute;
        right:40px;
        top:0;
        text-align:right;
    }
    .formdiv p {
        height:22px;
    }
    .footerdiv {
        margin-right:20px;
        margin-bottom:20px;
    }
    .breads {
        position:absolute;
        left:40px;
        text-align:left;
        top:0;
    }
        #footer a {
        color:#656565;
    }
        #footer a:hover {
            color:#fff;
        }
        #tcontact
    {
        margin:10px 0 14px 0;
        color:#fff;
    }
    .ccontact
    {
        margin:0 0 6px 0;
    }
    .usluga:active {
        bottom: -2px;
        position: relative;
    }
    #content {
        text-align:left;
        vertical-align:top;
        padding:20px 40px 20px 40px;
    }
    #copyright {
        border-top: 1px solid #fff;
        padding-top: 10px;
    }
    #footer {
        padding:20px 40px 10px 40px;
        text-align:left;
        margin:0;
        background:#15151514;
        color:#959595;
        box-shadow: 0 2px 4px rgba(0,0,0,0.25), 0 2px 4px rgba(0,0,0,0.22);
        border-bottom-right-radius: 4px;
        border-bottom-left-radius: 4px;
    }
    h1, #likeh1 {
        text-align: left;
        margin-bottom: 0;
        font-size: 2em;
        font-weight: bold;
        margin-top: 20px;
    }
    #likeh12 {
        text-align:left;
        margin-bottom:10px;
        font-size: 2em;
        font-weight: normal;
        margin-top:0;
    }
    #smallh1 {
        font-size: 1em;
        text-align:left;
        margin:0;
        font-weight: normal;
    }
    #likeh2 {
        font-size: 1.5em;
        text-align:center;
        margin:0 0 20px 0;
        font-weight: bold;
    }
    .usluga div {
        margin:auto;
        position:absolute;
        top:50%;
        left:50%;
        transform: translate(-50%, -50%);
    }

    .usluga {
        position:relative;
        text-align:center;
        vertical-align:top;
        background: #F5F5F5;
        opacity: 1;
        box-shadow: 0 2px 4px rgba(0,0,0,0.25), 0 2px 4px rgba(0,0,0,0.22);
        color: #000;
        display:inline-block;
        margin:9px;
        cursor:pointer;
        border-radius: 4px;
        width:184px;
        height:184px;
    }
    .usluga:hover {
        box-shadow: 0 0 3px 2px rgba(221, 221, 221, 1);
        cursor:pointer;
    }
    body {
        min-width:900px;
        max-width:900px;
        padding:0 0 0 0;
        text-align:left;
        margin:auto;
        
        background:#eee;
        overflow-y: scroll;
        font-family: "PT Sans", sans-serif;
    }
    #topad {
        margin-left:-40px;
        margin-right:-40px;
        margin-bottom:10px;
    }
    #body {
        text-align:center;
        box-sizing:border-box;
        border-radius: 4px;
        width:100%;
        background:#fff;
        box-shadow: 0 2px 4px rgba(0,0,0,0.25), 0 2px 4px rgba(0,0,0,0.22);
        display:inline-block;
        padding:0 0 0 0;
        color:#333;
    }
    #profilrating {
        text-align:center;
    }
    .width580 {
        width:580px;
    }
    .textcenter {
        text-align:center;
    }
    #telicon {
        width:16px;height:16px;
    }
    #cancelimg3 {
        box-shadow:none;
        position:absolute;
        width:30px;
        right:20px;
        top:10px;
        cursor:pointer;
    }
    #cancelimg4 {
        box-shadow:none;
        position:absolute;
        width:30px;
        right:10px;
        top:10px;
        cursor:pointer;
    }
    #cancelimg2 {
        position:absolute;
        width:30px;
        right:10px;
        cursor:pointer;
    }
    #gmaps {
        display:none;
        margin-bottom:0;
        margin-top:44px;
    }
    .conttext,#telo {
        text-align:left;
        margin:0 40px 0 40px;
    }
    .fio {
        width:200px;
    }
    .smallnumber {
        width:20px;
    }
    .mediumnumber {
        width:40px;
    }
    #noflats {
        margin-top:30px;
        background:#FFFFCC;
    }    
    #note {
        box-shadow: 0 0 2px 1px rgba(221, 221, 221, 1);
        background:#FFFFCC;
        margin-top:-20px;
        padding:20px;
        margin-bottom:20px;
        position:relative;
        display:none;
    }
    #cancelimgnote {
        position:absolute;
        top:0;
        right:0;
    }
    #back_btn img {
        width:70px;
        opacity:0.8;
    }
    #back_btn img:hover {
        opacity:1;
    }
    #back_btn:active {
        position:relative;
        bottom:2px;
    }
    #back_btn {
        margin-top: 20px;
        margin-bottom: 20px;
        margin-right: 20px;
        cursor: pointer;
    }
    .inputcity {
        position:relative;
        display:inline-block;
    }
    .footerad {
        margin-bottom: 20px;
    }
}
@media (max-width: 1001px) {
    #aftercontent {
        padding:10px;
        background:#FF8784;
    }
    #copyright {
        color:#fff;
        border-top: 1px solid #fff;
        padding-top: 10px;
        margin-top: 20px;
    }
    #nowpoisk h3 {
        margin-bottom: 6px;
    }
    #poisk {
        background:#4dd05e99;
        padding: 20px 10px;
    }
    #header {
        display: grid;
        grid-template-columns: 22vw auto;
        align-items: start;
    }    
    #trbut {
        background: #fff;
        box-shadow: 0 0 6px 3px rgba(221, 221, 221, 1);
        font-weight: bold;
        font-size: 105%;
        color: #23821df7;
        margin: 0;
        padding: 2vw;
        width: 100%;
        border: 0;
    }
    #inputtext {
        margin-top:0;
    }
    #outputtext {
        margin-bottom:0;
    }
    #trbutdiv {
        margin: 10px 0 10px 0;
        box-shadow: 0 2px 4px #000000, 0 2px 4px rgba(0, 0, 0, 0.96);
        background: #fff;
    }
    #trbut:active {
        background:#23821df7;
        filter: contrast(0.8);
        transition: all 0.1s;
        color:#fff;
    } 
    #outputtext, #inputtext {
        display: block;
        border-radius: 4px;
        opacity: 0.8;
        color: #888;
        padding: 10px;
        width: 100%;
        height: 140px;
        overflow: auto;
        box-shadow: 0 0 6px 3px rgba(221, 221, 221, 1);
        background-color: #fff;
        box-sizing: border-box;
    }
    #nowpoisk {
        margin-bottom: 20px;
        padding: 0 10px;
        word-break: break-all;
    }   
    .inputcity:first-child {
        margin-top:10px;
    }
    .inputcity {
        text-align: center;
        position:relative;
    }
    #showbtn {
        text-align: center;
        margin-top:10px;
    }
    #searchedcities,#searchedcities2 {
        position:absolute;
        background:white;
        z-index:2;
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
    }
    #back_btn {
        margin-left: 10px;
        margin-top: 20px;
        margin-bottom: 10px;
    }
    #back_btn img {
        width:15vw;
    }
    button { 
        margin-top:20px;
        padding: 10px 8px;
    }
    #note {
        box-shadow: 0 0 2px 1px rgba(221, 221, 221, 1);
        background:#FFFFCC;
        padding:10px 30px 10px 10px;
        margin-bottom:10px;
        position:relative;
        display:none;
        text-align:left;
    }
    #cancelimgnote {
        position:absolute;
        top:10px;
        right:2px;
    }
    #fotki {
        width:100%;
        margin-top:10px;
    }
        #fotki a {
        width:100%;
    }
    .topmarginmob {
        margin-top:10px;
    }
    #rbreads {
        display:none;
    }
    #cancelimg4 {
        box-shadow:none;
        position:absolute;
        width:30px;
        right:2px;
        top:2px;
        cursor:pointer;
    }
    #cancelimg3 {
        box-shadow:none;
        position:absolute;
        width:30px;
        right:10px;
        top:6px;
        cursor:pointer;
    }
    #addreview {
        z-index:2;
        background:#f9f9ff;
        text-align:center;
    }
    #addreview {
        box-shadow: 1px 2px 2px 1px rgba(0,0,0,0.25), 1px 1px 1px 2px rgba(0,0,0,0.22);
        
        width:100%;
        padding-top:10px;
        padding-bottom:1px;
        
        position: relative;
        
        top:50%;
    }
    #sendreviewform {
        margin:10px 0 10px 0;
    }
    #reviews h3 {
        margin-top:0;
        margin-bottom:10px;
    }
        #reviews {
        z-index:1;
        text-align:center;
        margin-bottom:0;
    }
    #content div p {
        margin-bottom:0;
    }
    #content subcont {
        padding-bottom:10px;
    }
    #addreviewbutt {
        margin-left:20px;
        margin-top:10px;
    }
    .review {
        margin-bottom:8px;
        background:#f9f7f7;
        width:100%;
    padding:10px;
    text-align:left;
    box-shadow: 0 2px 4px rgba(0,0,0,0.25), 0 2px 4px rgba(0,0,0,0.22);
    box-sizing:border-box;
}
#send_comment {
    margin-top:20px;
    margin-bottom:10px;
}
.h2margin h2 {
    text-align:center;
}
        #views {
        text-align:right;
    }
    #views div img {
       height:18px;
       vertical-align: middle;
       display: block;
    }
    #views div {
        
        vertical-align: middle;
        display:inline-block;
    }
    .formdiv p {
        height:24px;
        vertical-align: middle;
        line-height: 24px;
        font-size:16px;
    }
    .fullwidth {
        margin-top:10px;
        width:100%;
    }
    .warn {
        background:#FF8784;
    }

    .inlbl {
        display:inline-block;
    }
   #cancelimg2 {
       float:right;
        width:30px;
        
        cursor:pointer;
   }
    .footerdiv {
        padding-left:0;
    }
    .tcontact
    {
        margin: 20px 0 10px 0;
        color:#fff;
    }
    .ccontact
    {
        margin:0 0 6px 0;
    }
    #content {
    padding:10px 10px 20px 10px;
    text-align:left;
    }
    #footer {
        text-align:left;
        margin:0 0 0 0;
        background:#ff7777;
        color:#e0e0e0;
        box-shadow: 0 0 10px #b1b1b1;
        padding:1px 10px 10px 10px;
    }
    #footer a {
        color:#464646;
    }
    #krop {
        margin-top:10px;
        background-color: #FFFFCC;
        text-align:left;
    }
    .topdiv {
        display:inline-block;
        vertical-align:top;
        margin-top:10px;
    }
    h2,#likeh2 {
        text-align:left;
        margin:0 10px 10px 10px;
        font-size:5vw;
    }
    .onlypc {
        display:none;
    }
    #telicon {
        height:5vw;
    }
    h1, #likeh1 {
        text-align: left;
        font-size: 6vw;
        margin: 10px 10px 10px 10px;
        font-weight: bold;
        align-self: center;
    }
    body {
        width:100%;
        text-align:left;
        margin:auto;
        background:#fff;
        font-family: "PT Sans", sans-serif;
        font-size: 4vw;
    }
    button {
        font-size: 4vw;
    }
    #topad {
        margin-bottom:10px;
        max-height:100px;
    }
    #body {
        text-align:center;
        box-sizing:border-box;
        border-radius: 2px;
        width:100%;
        background:#fff;
        box-shadow: 0 0 3px 2px rgba(221, 221, 221, 1);
        display:inline-block;
        padding:0;
        color:#333;
    }
    a {
    -webkit-tap-highlight-color: transparent;
}
    input[type='text'],
    input[type='password'],
    input[type='number'],
    input[type='file'],
    input[type='submit'],
    input[type='date'],
    input[type='tel'],
    textarea,
    select:focus,
    select,
    .g-recaptcha{
      font-size: 6vw;
      box-sizing: border-box;
    }
    #labelinput {
        padding-bottom:10px;
    }
    #header h1 a {
        text-decoration:none;
    }
    #reviews {
        box-shadow: 1px 2px 2px 1px rgba(0,0,0,0.25), 1px 1px 1px 2px rgba(0,0,0,0.22);
        width:100%;
        position: relative;
        top:50%;
        padding-top:10px;
        padding-bottom:10px;
    }
    #nowpoisk a {
        color:#23821df7;
        font-size: 6vw;
        margin-right: 10px;
    }
    ul {
        padding-bottom: 20px;
        margin-bottom: 0;
        margin-top: 0;
    }
    h4 {
        margin-bottom: 6px;
    }
    #marginline {
        display: block;
        padding: 6px;
        margin: 0;
    }
    h3 {
        font-size: 5.4vw;
    }
    #reviews,#aftercontent {
        font-size: 5vw;
    }
}